<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>522850592536-edj90sbbnkjqe3aqui37j8enu93v4fk8.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.522850592536-edj90sbbnkjqe3aqui37j8enu93v4fk8</string>
	<key>API_KEY</key>
	<string>AIzaSyCsjakIHB2SKRE2W4kjrmglIBYNcbsjlSM</string>
	<key>GCM_SENDER_ID</key>
	<string>522850592536</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>eu.mhsl.marianum.mobile.client</string>
	<key>PROJECT_ID</key>
	<string>marmobile-33b10</string>
	<key>STORAGE_BUCKET</key>
	<string>marmobile-33b10.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:522850592536:ios:4da164b572725a1cc2606d</string>
</dict>
</plist>